@charset "UTF-8";
/* CSS Document */

* {
	margin : 0;
	padding : 0;
}
body {
	min-height: 100%;
}
html {
	background : url("../images/background.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size : cover;
	-o-background-size : cover;
	background-size : cover;
	background-color: #151619;
 	min-height: 100%;
}
.nav-wrapper {
	display : block;
	margin : auto;
	left : 0;
	right : 0;
	width : 900px;
	bottom : 30px;
	position : absolute;
	padding : 20px 10px 20px 10px;
	border-top : 2px solid #0f1014;
	border-bottom : 2px solid #0f1014;
	background-color: #0f1014;
	text-align: center
}
li {
	list-style : none;
	display : inline;
	font-family : "Type";
	font-size : 18pt;
	text-transform : uppercase;
}
.logo {
	display : block;
	margin : auto;
	left : 0;
	right : 0;
	width : 398px;
	bottom : 124px;
	position : absolute;
}
.nav-wrapper .agenda {
	padding: 0px 30px 10px 15px;
}
.nav-wrapper .spotify {
	background : url("../images/spotify.png") no-repeat;
	width: 36px;
	height: 34px;
	padding: 3px 30px 15px 40px;
}
.nav-wrapper .instagram {
	background : url("../images/instagram.png") no-repeat;
	width: 28px;
	height: 28px;
	padding: 0px 30px 10px 40px;
}
.nav-wrapper .facebook {
	background : url("../images/facebook.png") no-repeat;
	width: 33px;
	height: 28px;
	padding: 0px 30px 10px 40px;
}
.nav-wrapper .soundcloud {
	background : url("../images/soundcloud.png") no-repeat;
	width: 45px;
	height: 19px;
	padding: 0px 30px 4px 55px;
}
.nav-wrapper .perskit {
	padding: 0px 30px 10px 15px;
}
li:last-child {
	border-right: none;
}
a {
	color: #707781;
	text-decoration: none;
}
a:hover {
	color: #707781;
	text-decoration: underline;
}
.mobile-nav {
	display: none;
}
.logo-img {
	display: none;
}
	/* MOBIEL */
	
	@media screen and (max-width: 930px) {
html {
	background : url("../images/background_mob.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size : cover;
	-o-background-size : cover;
	background-size : cover;
}
.logo {
	display: none;
}
.nav-wrapper {
	display: none;
}
#mobile-wrap {
	background: #0f1014;
	position: fixed;
	height: 100%;
	width: 100%;
}
.mobile-nav {
	background: none;
	display: block;
	top: 0;
	position: fixed;
	width: 100%;
	height: 43px;
}
.menu-btn {
	padding: 10px;
	z-index: 999;
	position: relative;
	cursor: pointer;
}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: #fff;
	z-index: 99;
}
.responsive-menu {
	display: none;
	height: 100%;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 43px;
}
.expand {
	display: block;
}
ul {
	top: 20%;
	position: relative;
}
li {
	display: block;
	padding: 10px 0px;
	border-right: none;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
li a {
	color: #fff;
}
.logo-img {
	display: block;
	position: absolute;
	top: 7px;
	left: 0;
	margin: 0 auto;
	right: 0;
}
.logo-img img {
	max-width: 130px;
	margin: 0 auto;
	display: block;
}
	}